WIZnet Developer Forum

wiz107 config tool 설치 불가

안녕하세요

wiz107 config tool을 설치하고 싶은데 다음과 같이 에러가 발생합니다

cmd에서 dir %windir%\Microsoft.NET\framework /AD 명령어를 통해 2.0이상 버전이 설치된걸 확인할 수 있는데 어떻게 해결해야할지 모르겠습니다

감사합니다

안녕하세요.

Net Framewrok를 설치하셔야 합니다.

하단에 install 링크 첨부드리겠습니다.

감사합니다.

Copyright © 2017 WIZnet Co., Ltd. All Rights Reserved.